Subject: Pine on PC...

From: Giovanni Giuffrida <[email-masked]>
Date: Mon, 12 Dec 1994 10:29:32 -0800 (PST)

I am pretty new with PINE, I have installed it on my workstation at the 
univ. and I'd like to use it also at home on my PC. I wonder if I can run 
a PC version of pine without any network support. That is, I'd like to 
do the following:

1) download the "/usr/spool/mail/..." file from the university;

2) hangup the communication  

3) read my e-mails in a relaxed way with no stress about keeping the phone
line busy and spending money for long-distance (when far from home) calls

 Furthermore, a more challenging scenario continues as:

4) answer to my e-mails, still from home on my PC, postponing the answers 
instead of sending right away

5) connect again to the university

6) upload the 'postponed' answers (the correspondent file)

7) automatically send all of those

I have download some PC versions and tried those, they always look for the
network sw being installed, some versions do not run at all, others run but
with a bunch of error messages being produced. However, when I try to compose
my answers PC-pine does not allow me to compose any reply with no network sw
installed. I think the solution to all that is just to have a version of
PC-pine which allows only reading e-mails from a file in the INBOX format
located in a specific directory, then compose answers to those by only
postponing the replies. Basically, all network concern should be shut off. 

  This would allow a full-automatic system to trasnfer e-mails from univ. to
home in batch, prepare the answers and send'em back (maybe still 
using another automatic mechanism).

  Any help would be appreciated...

 Giovanni